/* ------------------------------------------
01. Default style
02. Banner style
03. Section-Padding style
04. Panel style
05. Button Link style
06. Footer style
07. New-Popular style
08. Media Query style
------------------------------------------ */


/* ======= Default style ======= */
html,
body {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    font-smoothing: antialiased;
}
* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    outline: none;
    list-style: none;
    word-wrap: break-word;
}

body {
    color: #14100c;
    line-height: 1.75;
    font-size: 18px;
    font-family: "Jost", sans-serif;
    font-weight: 400;
    height: 100%;
    background: #ac835d;
}
a {
    color: #14100c;
    text-decoration: none;
}
a:hover {
    text-decoration: none;
}
a:focus,
a:hover {
    color: #14100c;
    text-decoration: underline;
}
p {
    margin: 0 0 15px;
    color: #14100c;
    line-height: 1.75;
    font-size: 18px;
    font-family: "Jost", sans-serif;
    font-weight: 400;
}
b,
strong {
    color: #14100c;
}

.mb-45 {
    margin-bottom: 45px;
}
.mb-60 {
    margin-bottom: 60px;
}



/* ======= Banner style ======= */
.banner {
    padding: 60px 15px;
    background: #14100c;
    text-align: center;
}
.banner p {
    font-family: "Jost", sans-serif;
    font-weight: 400;
    font-size: 18px;
    line-height: 1.5em;
    color: #fff;
    text-align: center;
    margin-bottom: 0;
}
.banner img {
    width: 170px;
    margin-bottom: 7px;
}

/* ======= Section-Padding style ======= */
.section-padding {
    padding: 90px 0;
}



/* ======= Panel style ======= */
.panel {
    position: relative;
    width: 100%;
    padding: 0;
    border: none;
    background-color: transparent;
    text-align: center;
}
.panel .panel-item .img {
    position: relative;
    display: block;
    overflow: hidden;
    z-index: 1;
    padding: 0 20px 20px 20px;
    position: relative;
}
.panel .panel-item .img img {
    width: 100%;
    transform: scale(1);
    transition: transform 500ms ease;
    border-radius: 5px;
}
.panel .panel-item:hover .img img {
    transform: scale(0.98);
}
.panel .panel-item .img:before {
    content: '';
    position: absolute;
    top: 30px;
    left: 45px;
    right: 0;
    bottom: 0;
    background: #fff;
    border-radius: 5px;
}

/* ======= Button Link style ======= */
.panel .panel-item .link-btn {
    display: inline-block;
    position: relative;
    font-family: "Jost", sans-serif;
    font-size: 18px;
    font-weight: 400;
    text-align: center;
}
.panel .panel-item .link-btn.blck {
    color: #fff;
    padding: 20px 0 0 0;
    text-decoration: none;
}
.panel .panel-item .link-btn.lght {
    color: #1b1b1b;
    padding: 20px 0 0 0;
    text-decoration: none;
}
.panel .panel-item .link-btn:before {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    height: 1px;
    background-color: #fff;
    -webkit-transition: all ease 0.4s;
    transition: all ease 0.4s;
    padding: 0;
}
.panel .panel-item .link-btn.lght:before {
    background-color: #fff;
}
.panel .panel-item:hover .link-btn::before {
    width: 100%
}

/* ======= Footer style ======= */
.bottom {
    padding: 0 0 60px 0;
    text-align: center;
}
.bottom p {
    font-family: 'Jost', sans-serif;
    font-size: 15px;
    line-height: 1.5em;
    color: rgba(255, 255, 255, 0.7);
    text-align: center;
    font-weight: 400;
    letter-spacing: 0.25px;
    margin-bottom: 0;
}
.bottom p a {
    color: rgba(255, 255, 255, 0.7);
}


/* New-Popular style */
.new-popular {
    background: #ff0000;
    border-radius: 100%;
    height: 55px;
    width: 55px;
    line-height: 55px;
    display: block;
    position: absolute;
    top: 20px;
    right: 45px;
    text-transform: uppercase;
    border: 1px solid #ff0000;
    z-index: 1;
}
.new-popular p {
    padding-top: 18px;
    color: #fff;
    font-size: 13px;
    text-align: center;
    letter-spacing: 1px;
    line-height: 1.4em;
}

/* Media Query style */
@media (min-width: 1200px) {
    .container {
        max-width: 1140px !important;
    }
}



/* ======= Buy Now style ======= */
.duru-buy-now {
    position: fixed;
    right: 25px;
    bottom: 20px;
    z-index: 999;
}
.duru-buy-now a {
    text-decoration: none;
}
.duru-buy-now img {
    width: 20px;
    height: 20px;
    margin-right: 5px;
}
.duru-buy-now-btn {
    display: inline-flex;
    padding: 14px 24px;
    align-items: center;
    border: none;
    border-radius: 50em;
    background: #1b1b1b;
    box-shadow: 0 10px 30px rgb(0 0 0 / 10%);
    font-family: "Jost", sans-serif;
    font-weight: 400;
    font-size: 15px;
    line-height: 1.5em;
    color: #fff;
    transition: all 0.3s;
}
.duru-buy-now-btn:active,
.duru-buy-now-btn:focus {
    color: #fff;
}
.duru-buy-now-btn svg {
    margin-right: 12px;
}
.duru-buy-now-btn:hover {
    background: #fff;
    color: #14100c;
    transform: translateY(-2px);
}
.duru-buy-now-btn:hover svg {
    fill: currentColor;
}